.overflow_safety {
  position: absolute;
  top: 345px;
  right: 2%;
  width: 220px;
  height: auto;
  padding: 15px;
  background-color: #b10000;
  border-radius: 3px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  border: 2px solid #fff;
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.75);
  direction: rtl;
}

@media only screen and (max-width: 768px) {
  .overflow_safety {
    right: 0;
    left: 0;
    width: auto;
    top: 400px;
  }
}

.overflow_safety h4 {
  color: #fff;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.overflow_safety p {
  color: #fff;
  padding-bottom: 0;
}

.box-2 .img-bord, .box-4 .img-bord {
  background: rgba(255, 255, 255, 0.9);
  padding: 0;
  border-radius: 3px;
  overflow: hidden;
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.75);
}

.box-2 .inside, .box-4 .inside {
  margin: 10px 0;
  background: rgba(255, 255, 255, 0.9);
  padding: 10px;
  color: #fff;
  position: relative;
  font-size: 16px;
  height: 210px;
  border-radius: 3px;
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.75);
}

.box-2 .inside .text-2, .box-4 .inside .text-2 {
  color: #b10000;
  font-size: 14px;
  font-weight: bold;
}

.box-2 .inside h3, .box-4 .inside h3 {
  color: #000;
  font-size: 20px;
}

.box-2 .inside p, .box-4 .inside p {
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
}

.box-4 .inside {
  height: 150px;
}

.gallery-block .box_inner {
  border-radius: 3px;
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.75);
}

.curve-1 .curs-ins {
  user-select: none;
  pointer-events: none;
}

.camera_wrap .camera_pag .camera_pag_ul {
  bottom: -10px;
  padding: 0 10px;
  z-index: 204;
  width: auto;
  height: 60px;
  border-radius: 15px 15px 0 0;
}

.camera_wrap .camera_pag .camera_pag_ul li {
  margin: 18px 3px 0px;
}
